.navbar {
  background: #444;
  border-radius: 0;
  margin: 0;
  border: 0;
}
.bold {
  font-weight: bold;
  color: white;
}
.background {
  border-bottom: 10px solid red;
}
.yeti {
  float: right;
}
.icon {
  background: red;
  height: 50px;
  width: 50px;
  margin: auto;
}
.icon:hover {
  background: #333;
}
.ensembleicon {
  margin-top: 20px;
}
.read {
  color: red;
}
.gris, .client, .gens {
  background: #eee;
}
.photo {
  margin: auto;
}
.img {
  width: 20%;
}
.gens {
  border: 1px solid #555
}
.bouton {
  margin-bottom: 20px;
}
.boutonrouge {
  margin-top: 20px;
  margin-bottom: 20px;
}
.creditbg {
  background: #222222;
  color: white;
}
.submit {
  margin-top: 5px;
}
